body{
    font-family: verdana, sans-serif;
    margin: 0px;
    padding: 0px;
}

/* on n'utilise ">" pour ne cibler que la liste ul qui est un enfant direct de nav*/
nav > ul{
    margin: 0px;
    padding: 0px;
}


nav li{
    list-style-type: none;
}


nav > ul > li{
    float: left;
}

.submenu{
    display: none;
}


nav input[type=checkbox]{
    display: none;
}


.menu-mobile{
    display: none;
}

nav{
    width: 100%;
    background-color: #424558;
}


nav > ul > li{
    float: left;
    position: relative;
}


nav > ul::after{
    content: "";
    display: table;
    clear: both;
}

nav a{
    display:inline-block;
    text-decoration: none;
}

nav > ul > li > a{
    padding: 10px 30px;
    color: #fff;
}

nav li:hover .submenu{
    display: inline-block;
    position: absolute;
    top: 100%;
    left: 0px;
    padding: 0px;
    z-index: 10000;
}

.submenu li a{
    padding: 15px 30px;
    font-size: 13px;
    color: #222538;
    width: 270px;
}

.menu-htmlcss:hover{
    border-top: 5px solid #e44d26;
    background-color: RGBa(228, 77, 38, 0.15);
}

.menu-js:hover{
    border-top: 5px solid #0070bb;
    background-color: rgba(000, 112, 192, 0.15);
}
.bdd:hover{
    border-top: orange;
    background-color: rgba(241, 211, 79, 0.15);
}

.php:hover{
    border-top: orange;
    background-color: rgba(241, 211, 79, 0.15);
}

.mission:hover{
    border-top: orange;
    background-color: rgba(241, 211, 79, 0.15);
}

.cert:hover{
    border-top: orange;
    background-color: rgba(241, 211, 79, 0.15);
}

nav > ul >li:hover a{
    padding: 15px 30px 20px 30px;
}

.menu-htmlcss .submenu{
    background-color: rgb(230, 100, 40);
}

.menu-js .submenu{
    background-color: rgb(251, 216, 99);
}

.bdd .submenu{
    background-color: rgb(251, 216, 99);
}

.php .submenu{
    background-color: rgb(251, 216, 99);
}

.mission .submenu{
    background-color: #424558;
}

.cert .submenu{
    background-color: #0070bb;
}

.submenu li:hover a{
    color: #eee;
    font-weight: bold;
}

.menu-htmlcss .submenu li:hover{
    background-color: rgb(210, 77, 60);
}

.munu-js .submenu li:hover{
    background-color: rgb (200, 165, 75);
}

